#gallery-3-boxes{width:310px; clear:right;}
.iwacontact label{ color:#333; font-weight:bold;}
/*.pretty-gallery-wrap{ float:left;width:320px; height:250px; background:#CCC; clear:right;}

.single-post-wrap{ float:left;width:280px; padding:53px 0px 0px 0px; height:197px; background: #09C;}
*/

.iwacontact input[type="radio"] {
   width: 15px;
   margin-left: 10px;
}